Subject: Demographic Information in anticipation of our meeting with Jeff Donahue, et al
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 10:21:06 -0700 (PDT)

Michelle, 
I created a demographics file of data that I anticipate will be needed once we have the meeting with Jeff Donahue and Mr. Jeanerete.  I tried sending but I received the following message.

Your message did not reach some or all of the intended recipients.

      Subject:	Demographic Information in anticipation of our meeting with Jeff Donahue, et al
      Sent:	10/25/2001 12:11 PM

The following recipient(s) could not be reached:

      Lighthill, Sandra on 10/25/2001 12:11 PM
            This message is larger than the current system limit or the recipient's mailbox is full.  Create a shorter message body or remove attachments and try sending it again.
            <NAHOU-MSMBX03V.corp.enron.com #5.2.3>

      Cash, Michelle on 10/25/2001 12:11 PM
            This message is larger than the current system limit or the recipient's mailbox is full.  Create a shorter message body or remove attachments and try sending it again.
            <NAHOU-MSMBX03V.corp.enron.com #5.2.3>

So I will hold on to it until we have the meeting. 
ay

Andrea Yowman 
Enron Corp 
713-853-1477